# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.Delete

Packages that use CollectionAdminRequest.Delete
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.Delete in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.Delete
Modifier and Type
Method
Description
`static CollectionAdminRequest.Delete`
CollectionAdminRequest.`deleteCollection(String collection)`
Returns a SolrRequest to delete a collection